MP3 Workstation Remote Buffer Overflow Vulnerability

Bugtraq ID: 43234
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Sep 15 2010 12:00AM
Updated: Sep 22 2010 12:41PM
Credit: sanjeev gupta
Vulnerable: E-Soft MP3 Workstation 9.2.1.1.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus